3.3.3 ipa-admintools.x86_64 and freeipa-admintools

There is a conflict between the ipa-admintools.x86_64 package and the freeipa-admintools package in the ol7_x86_64_latest ULN channel. The .x86_64 version of the ipa-admintools package has been superseded by a .noarch package for Oracle Linux 7 update 3.

To avoid the conflict you should exclude the ipa-admintools.*.x86_64 package in your Yum configuration. See Oracle® Linux 7: Administrator's Guide for more information on how to exclude packages. (Bug ID 25054687)